Subject: Re: [PATCH] userdiff: add builtin driver for kotlin language

From: [email-masked]
Date: Wed, 2 Mar 2022 14:58:38 +0530

On 3/2/22 2:39 PM, [email-masked] wrote:

> `0x0F` indicates that its a hexadecimal literal in Kotlin.

My bad. It was wrong. Hexadecimals are prefixed with 0xFF. I will fix it.